登录

2017年02月的内容

个人笔录

文章用于测试最新的wp漏洞:WordPress最近曝出内容注入漏洞,影响到REST API

文章用于测试最新的wp漏洞:WordPress最近曝出内容注入漏洞,影响到REST API
这几天太忙了! 是这一个月! 前几天看到wp出了新漏洞 可以修改指定文章内容,然后没用其他卵危害。 于是专门没用升级到最新版,留下这个4.7.1版本来测试下漏洞是否存在。 WordPress最近曝出内容注入漏洞,影响到REST API——来自Sucuri的安全研究人员最先发现该漏洞。未经授权的攻击者利用该漏洞可注入恶意内容,以及进行提权,对文章、页面等内容……继续阅读 »

0x0 8个月前 (02-08) 365浏览 2评论 5个赞